Subject: acka-games-digest V3 #216
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Monday, September 14 1998      Volume 03 : Number 216

----------------------------------------------------------------------

Date: Mon, 14 Sep 1998 07:10:07 -0400 (EDT)
From: [email-masked] (I am the Water Boatman)
Subject: Re: acka: triple doubel crash salvo 5

>My fifth salvo is:
>
>elope 2,0,0
>sabot 3,0,0
>pilum 4,0,0

>My response to your fifth salvo is:
>
>noise 5,0,0

hurrah!

>boron 2,0,0

should that be 2,1,0? (noise crashes once with boron)

My next salvo:

piles
bared
bland

Ethelred

------------------------------

Date: Mon, 14 Sep 1998 07:19:07 -0400 (EDT)
From: [email-masked] (I am the Water Boatman)
Subject: Re: Acka: 6 letter crash

OK, my fourth salvo:

entity
equity
joking

Ethelred

------------------------------

Date: Mon, 14 Sep 1998 12:06:08 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: 6 letter crash

On Mon, 14 Sep 1998, I am the Water Boatman wrote:
>OK, my fourth salvo:
>
>entity
>equity
>joking

I never saw a response to my 3rd salvo which was
unveil
unmown
ungown
bittie

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 14 Sep 1998 12:12:32 -0400 (EDT)
From: [email-masked] (I am the Water Boatman)
Subject: Re: Acka: 6 letter crash

>I never saw a response to my 3rd salvo which was
>unveil  0
>unmown  0
>ungown  0
>bittie  2

Sorry, I thought I had sent it already.

Ethelred

------------------------------

End of acka-games-digest V3 #216
********************************